/* State and Keywordgroupnames */
"/XML/Tags" = "Tags";
"/XML/Strings in Tags" = "\"Zeichenketten in Tags\"";
"/XML/Single Strings in Tags" = "'Zeichenketten in Tags'";
"/XML/Attributes in Tags" = "Attribute in Tags";
"/XML/Entities" = "Entities";
"/XML/Comment" = "<!-- Kommentar -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Deklaration>";
"/XML/Escape" = "<?Prolog?>";
"/XML/SGML Double Dash" = "SGML Kommentar Warnung";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

